﻿/* Base CSS */
/* ---------------------*/

body, html {
    padding-bottom: 40px;
    color: #5a5a5a;
    background: #333;
    height: 100%;
}

/* Headers */

h2 {
    font-size: 33px;
    font-weight: 300;
    line-height: 1;
    letter-spacing: -1px;
    color:#113970;
}

h3 {
    font-size: 25px;
    font-weight: 300;
    line-height: 1;
    letter-spacing: -1px;
}

h4 {
    font-size: 20px;
    font-weight: 300;
    line-height: 1;
    letter-spacing: -1px;
    color:#fff;
}

h5 {
    font-size: 14px;
    font-weight: 250;
    line-height: 1;
    letter-spacing: 0px;
    color:#fff;
}

/* Input*/

input[type=text], textarea {
	border: 0;
	border-left: #7985a5 4px solid;
	background: #FFF;
	font-family: "Cambria", "Arial Black", Arial;
	font-size: 16px;
	padding: 12px;
	text-align: left;
	display: inline-block;
    resize:none;
}
textarea {
    padding:5px;
    padding-left:12px;
}

input[type=text]:focus, select:focus, textarea:focus {
	border: 0;
	border-left: #415CA3 4px solid;	
}

input:hover, select:hover, textarea:hover {
	border: 0;
	border-left: #415CA3 4px solid;	
}

input[type=button], a.button, input[type=submit], button {
	-moz-box-shadow:inset 0px -3px 41px -18px #ffffff;
	-webkit-box-shadow:inset 0px -3px 41px -18px #ffffff;
	box-shadow:inset 0px -3px 41px -18px #ffffff;
	background-color:#113970;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #113970), color-stop(1, #1d4d91) );
	background:-moz-linear-gradient( center top, #113970 5%, #1d4d91 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#113970', endColorstr='#1d4d91');
	
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:3px solid #85a1c7;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:8px;
	text-decoration:none;
	text-shadow:1px 1px 0px #000000;
	width:auto;
	height:auto;
	margin:0;
	text-align:center;
}
input[type=button]:hover, a.button:hover, input[type=submit]:hover,  button:hover {
	background-color:#1d4d91;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #1d4d91), color-stop(1, #113970) );
	background:-moz-linear-gradient( center top, #1d4d91 5%, #113970 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1d4d91', endColorstr='#113970');
	border:3px solid #fff;
	width:auto;
	height:auto;
	cursor:pointer;
}
input[type=button]:active, a.button:active, input[type=submit]:active,  button:active {
	position:relative;
	top:1px;
}

input[type=submit][disabled], input[type=button][disabled]{
	-moz-box-shadow:inset 0px -3px 41px -18px #ffffff;
	-webkit-box-shadow:inset 0px -3px 41px -18px #ffffff;
	box-shadow:inset 0px -3px 41px -18px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dedede), color-stop(1, #9e9e9e) );
	background:-moz-linear-gradient( center top, #dedede 5%, #9e9e9e 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dedede', endColorstr='#9e9e9e');
	background-color:#dedede;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:3px solid #cccccc;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:8px;
	text-decoration:none;
	text-shadow:1px 1px 0px #8a8a8a;
	width:auto;
	height:auto;
	margin:0;
	text-align:center;
}